Fix the test for gcc version >= 4.6 to work for gcc 5 and up.
[opus.git] / opus-uninstalled.pc.in
2011-09-14 Jean-Marc Valinrenames the libcelt/ directory to celt/
2011-08-28 Ralph GilesAdd pkg-config support files.